body.woocommerce-account {
  div.woocommerce {
    @include clearfix;
    @include whitespace__large( padding-top, padding-bottom );
  }

  // Login form
  .login-form--container,
  .lost_reset_password {
    width: 100%;
    max-width: 22rem;
    margin: 0 auto;
  }
}

.lost_reset_password{
  .form-row{
    width: 100%;
    margin-right: 0;
  }
}


// Account sidebar
.woocommerce-MyAccount-navigation{
  @include wider-than( tablet ){
    @include span( 3, 12 );
    border-right: 1px solid $grey-line;
  }

  ul{
    margin: 0;
    padding: 0;
    list-style: none;
  }

  li{
    &.is-active{
      a{
        font-weight: 700;
      }
    }
  }

  a{
    padding: 0.3rem;
    display: block;
    text-decoration: none;
    color: $text;
  }

}

// Account content
.woocommerce-MyAccount-content{
  @include wider-than( tablet ){
    @include span( 9, 12, $last:true );
    padding-left: offset( 0.5, 12, $last:true );
  }
}